body{
	padding:0;
	margin: 0;
	overflow-x: hidden;
}

p{
	padding: 0; margin: 0;
}
img{
	height: 0 auto;
}
a{
	text-decoration: none !important;
}
.t-c{
	text-align: center !important;
}
.t-l{
	text-align: left !important;
}
.t-r{
	text-align: right !important;
}
.no-padding{
	padding: 0;
}
.center_contanier{
	width: 1200px; margin:0 auto;
}
.smallcenter_contanier{
	width: 1000px; margin:0 auto;
}
.smallcenter_contanier_md{
	width: 1050px; margin:0 auto;
}
.small_net_center_contanier {
    width: 900px;
    margin: 0 auto;
}
.center_big_contanier{
	width: 1290px; margin:0 auto;
}
.center_smallbig_contanier{
	width: 400px; margin:0 auto;
}
.mar_1{
	margin-top: 5px;
}
.mar_2{
	margin-top: 10px;
}

.mar_3{
	margin-top: 15px;
}
.mar_4{
	margin-top: 20px;
}
.mar_5{
	margin-top: 25px;
}
.mar_6{
	margin-top: 30px;
}
.mar_7{
	margin-top: 35px;
}
.mar_8{
	margin-top: 40px;
}
.mar_9{
	margin-top: 45px;
}
.mar_10{
	margin-top: 50px;
}
.mar_11{
	margin-top: 55px;
}
.mar_12{
	margin-top: 60px;
}
.mar_13{
	margin-top: 65px;
}
.mar_14{
	margin-top: 70px;
}
.mar_15{
	margin-top: 75px;
}
.mar_16{
	margin-top: 80px;
}
.mar_17{
	margin-top: 85px;
}
.mar_18{
	margin-top: 90px;
}
.mar_19{
	margin-top: 95px;
}
.mar_20{
	margin-top: 100px;
}
/*==== Back To Top Start ====*/
#return-to-top {
  position: fixed;
  bottom: 70px;
  right:20px;
  background: #ee4444;
  width:45px;
  height:45px;
  line-height:45px;
  text-align:
  center;
  border: 2px solid #fff;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display:
  none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 99;
  box-shadow:4px 4px 5px 0px
  rgba(50, 50, 50, 0.2);
}
#return-to-top i {
  color: #fff;
  margin: 0;
  position: relative;
  font-size:19px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/*---------------meoww_top_areya_19------------------*/
.booking_singlepagedesigm_1 .lopmoe {
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 14px;
    color: #000000;
    font-weight: 400;
    float: left;
    width: 100%;
    text-align: left;
    margin-bottom: 14px;
    margin-top: 8px;
    line-height: 32px;
}
.meoww_top_areya_19 {
	width: 100%;
	float: left;
	padding-top: 42px;
	padding-bottom: 40px;
}
.meoww_top_areya_19 .ent_box{
	width: 100%;
	float: left;
	border: 2px solid #e0e0e0;
	padding: 40px 30px;
	margin-bottom: 20px;
}
.meoww_top_areya_19 .ent_box h2 {
    font-family: 'Rubik', sans-serif;
    font-size: 22px;
    color: #000000;
    font-weight: 600;
    float: left;
    width: 100%;
    text-align: left;
    text-transform: capitalize;
    margin-top: 0px;
    margin-bottom: 10px;
}
.meoww_top_areya_19 .ent_box h3 {
    font-family: 'Rubik', sans-serif;
    font-size: 14px;
    color: #000000;
    font-weight: 600;
    float: left;
    width: 100%;
    text-align: left;
    text-transform: capitalize;
    margin-top: 11px;
    margin-bottom: 20px;
}
.meoww_top_areya_19 .ent_box p {
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 14px;
    color: #000000;
    font-weight: 400;
    float: left;
    width: 100%;
    text-align: left;
    margin-bottom: 0px;
    margin-top: 18px;
    line-height: 32px;
}
.meoww_top_areya_19 .ent_box .about_pic_ano{
	width: 90%;
	border-radius: 0px 60px 60px 0px;
	float: left;
	border-right: 5px solid #ee4444;
	height: 500px;
	object-fit: cover;
	object-position: center;
}
.meoww_top_areya_19 .ent_box  .view_now_butta_1 {
    font-family: 'Rubik', ui-sans-serif;
    background-color: #ee4444;
    border: none;
    color: #ffffff;
    width: auto;
    font-size: 14px;
    font-weight: 600;
    padding: 11px 21px;
    cursor: pointer;
    text-transform: uppercase;
    border-radius: 40px;
    margin-top: 18px;
    float: left;
}
.meoww_top_areya_19 .ent_box .lopmoe {
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 14px;
    color: #000000;
    font-weight: 400;
    float: left;
    width: 100%;
    text-align: left;
    margin-bottom: 14px;
    margin-top: 8px;
    line-height: 32px;
}
.meoww_top_areya_19 .ent_box .lopmoe ul{
	padding: 0;
	margin: 0;
	list-style-type: disc;
	padding-left: 30px;
}
.meoww_top_areya_19 .ent_box .lopmoe ul li{
	width: 100%;
	float: left;
}
/*--------------interior_solutions-----------------*/
.interior_solutions {
	width: 100%;
	float: left;
	box-shadow: -5px 2px 15px 0px #61666a;
	padding-top: 6px;
	padding-bottom: 6px;
}

.interior_solutions .logo_picure {
	width: 92%;
	float: left;
	margin-top: 0px;
}
.interior_solutions .read_more_buttan1 {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #ffffff;
    float: right;
    width: auto;
    text-align: center;
    font-weight: 600;
    border-radius: 0px;
    border: none;
    text-transform: uppercase;
    padding: 9px 13px;
    margin-top: 8px;
    background-color: #ee4444;
}
.navbar-default {
    background-color: transparent !important;
    border-color: transparent !important;
}
.navbar-default .navbar-nav li a {
    font-size: 18px;
    color: #000000;
    font-family: 'Barlow Condensed', sans-serif;
    padding: 18px 18px;
    font-weight: 500;
    text-transform: capitalize;
}
.navbar-nav {
    float: right;
    margin-right: 0px;
    margin-top: 0px;
    margin-left: 0px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}
.navbar-nav > li {
    float: left;
    margin-top: 0px;
    text-align: center;
}

.navbar-collapse {
   padding-right: 0px;
   padding-left: 0px; 
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 0px 12px;
}
.navbar {
    margin-bottom: 0px !important;
    min-height: auto !important;
    border: none;
    border-radius: 0px;
}
.navbar-default .navbar-nav .active a, .navbar-default .navbar-nav .active a:focus, .navbar-default .navbar-nav .active a:hover {
    color: #ee4444;
    background-color: transparent;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background: transparent;
    color: #ee4444;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background:#d3191e;
    color: #ffffff;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #ffffff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: none;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    box-shadow: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #ee4444;
    text-decoration: none;
    background-color: transparent;
}
.dropdown-menu > li > a {
  display: block;
  padding: 10px 20px !important;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
  border-bottom: 1px solid #fff;
  padding-left: 20px !important;
  font-size: 16px !important;
  height: auto !important;
  border-bottom: 1px dashed #61666a;
}
/*---------------booking_singlepagedesigm_1----------------*/
.booking_singlepagedesigm_1 {
	width: 100%;
	float: left;
	padding-top: 40px;
	padding-bottom: 40px;
}
.booking_singlepagedesigm_1 .bookinf_small_box_design {
	width: 81%;
	float: right;
	background: #fff;
	padding: 26px 20px;
	border-radius: 20px;
	box-shadow: 0px 4px 10px -3px #ababab;
}
.booking_singlepagedesigm_1 .bookinf_small_box_design h6{
	font-family: 'Barlow Condensed', sans-serif;
	font-size: 32px;
	color: #000000;
	font-weight: 700;
	float: left;
	width: 100%;
	text-align: center;
	text-transform: capitalize;
	margin-top: 0px;
}
.booking_singlepagedesigm_1 .bookinf_small_box_design .in_form{
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 14px;
    color: #000000;
    font-weight: 500;
    float: left;
    width:100%;
    background-color: #fff;
    padding: 12px 10px;
    border: 1px solid #c7c7c7;
    outline: none;
    border-radius: 2px;
}
.booking_singlepagedesigm_1 .bookinf_small_box_design .in_form2{
	font-family: 'Barlow Condensed', sans-serif;
	font-size: 14px;
	color: #1a1a1a;
	font-weight: 500;
	float: left;
	width:100%;
	background-color: #fff;
	padding: 9px;
	height: 95px;
	border: 1px solid #c7c7c7;
	border-radius: 2px;
	outline: none;
}
.booking_singlepagedesigm_1 .bookinf_small_box_design .readmore1{
	font-family: 'Barlow Condensed', sans-serif;
	background-color: #ee4444;
	border: none;
	color: #ffffff;
	width:100%;
	font-size: 20px;
	font-weight: 600;
	padding: 10px 32px;
	cursor: pointer;
	text-transform: uppercase;
	border-radius: 5px;
	float: left;
	margin-top: 5px;
}

.booking_singlepagedesigm_1 h2 {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 35px;
    color: #000000;
    font-weight: 600;
    margin-top: 10px;
    float: left;
    width: 100%;
    text-align: left;
    text-transform: capitalize;
}
.booking_singlepagedesigm_1 p {
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 15px;
    color: #000000;
    font-weight: 400;
    margin-top: 10px;
    float: left;
    width: 100%;
    text-align: left;
    line-height: 30px;
}
.booking_singlepagedesigm_1 h3 {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 29px;
    color: #000000;
    font-weight: 600;
    margin-top: 30px;
    float: left;
    width: 100%;
    text-align: left;
}
.booking_singlepagedesigm_1 .map_areas {
    width: 100%;
    float: left;
    height: 293px;
    border: 3px solid #cecece;
    padding: 10px;
    margin-bottom: 7px;
}

/*---------------booking_singlepagedesigm_1----------------*/
/*--------------interior_solutions_two-----------------*/
.interior_solutions_two {
	width: 100%;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
.interior_solutions_two .sociall_information {
    color: #ffffff;
    font-family: 'Rubik', sans-serif;
    font-size: 15px;
    text-align: left;
    width: 100%;
    margin-top: 4px;
    font-weight: 500;
    margin-bottom: 0px;
}
.interior_solutions_two .sociall_information .mont_icone {
	width: 27px;
	height: 27px;
	background-color: #b44242;
	color: #ffffff;
	font-size: 14px;
	float: left;
	text-align: center;
	border-radius: 50%;
	line-height: 27px;
	margin-right: 5px;
}
.interior_solutions_two .sociall_information ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.interior_solutions_two .sociall_information ul li {
	float: left;
	padding: 0px 10px;
}
.interior_solutions_two .sociall_information ul li:first-child {
	padding-left: 0px;
}
.interior_solutions_two .sociall_information ul li a {
	color: #212121;
	text-decoration: none;
	line-height: 30px;
}
.interior_solutions_two .social_ic {
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    color: #ffffff;
    font-weight: 400;
    float: right;
    width: auto;
    margin-top: 2px;
    padding-right: 17px;
}
.interior_solutions_two .social_ic ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.interior_solutions_two .social_ic ul li {
	float: left;
}

.interior_solutions_two .social_ic ul li a {
    color: #ffffff;
    text-decoration: none;
    width: 30px;
    height: 30px;
    float: left;
    border-radius: 0px;
    text-align: center;
    line-height: 29px;
    font-size: 16px;
    margin-left: 10px;
}
.interior_solutions_two .social_ic ul li:first-child a {
    background-color: #3b5998;
}
.interior_solutions_two .social_ic ul li:first-child a:hover {
    background-color: #1a25b9;

}
.interior_solutions_two .social_ic ul li:nth-child(2) a {
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
.interior_solutions_two .social_ic ul li:nth-child(2) a:hover {
    background-color: #0b86f4;
}
.interior_solutions_two .social_ic ul li:nth-child(3) a {
    background-color: #51e306;
}
.interior_solutions_two .social_ic ul li:nth-child(3) a:hover {
    background-color: #bc0606;
}
.interior_solutions_two .social_ic ul li:nth-child(4) a {
    background-color: #f90909;
}
.interior_solutions_two .social_ic ul li:nth-child(4) a:hover {
    background-color: #db0000;
}
.interior_solutions_two .social_ic ul li:nth-child(5) a {
    background-color: #0fd202;
}
.interior_solutions_two .social_ic ul li:nth-child(5) a:hover {
    background-color: #0fd202;
}
/*---------------------ifixanyfone_slider----------------------*/
.ifixanyfone_slider {
    width: 100%;
    float: left;
}

.bs-slider{
    overflow: hidden;
    position: relative;
    background: #002169;
}
.bs-slider:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.bs-slider:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
    margin: auto;
    width: 100% !important;
    opacity: 0.6;
}

/********************
*****Slide effect
**********************/

.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
    top: auto;
    position: relative;
}
.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}

/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
    top: 47%;
    opacity: 0;
    width: 45px;
    height: 45px;
    z-index: 100;
    color: #ffffff;
    display: block;
    font-size: 24px;
    cursor: pointer;
    overflow: hidden;
    line-height: 43px;
    text-shadow: none;
    position: absolute;
    font-weight: normal;
    background: #ee4444;
}
.control-round:hover .carousel-control{
    opacity: 1;
}
.control-round .carousel-control.left {
    left: 0;
}
.control-round .carousel-control.right {
    right: 0;
}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{
    color: #fdfdfd;
    background: rgba(0, 0, 0, 0.5);
    border: 0px transparent;
}
.control-round .carousel-control.left>span:nth-child(1){
    left: 45%;
}
.control-round .carousel-control.right>span:nth-child(1){
    right: 45%;
}





/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators {
    right: 87%;
    bottom: 12%;
    left: auto;
    width: 90%;
    height: 20px;
    font-size: 0;
    overflow-x: auto;
    text-align: right;
    overflow-y: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    white-space: nowrap;
}
.indicators-line > .carousel-indicators li{
    padding: 0;
    width: 15px;
    height: 15px;
    text-indent: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    letter-spacing: 1px;
    background:#2aa742;
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    z-index: 10;
    cursor:pointer;
}
.indicators-line > .carousel-indicators li:last-child{
    margin-right: 0;
}
.indicators-line > .carousel-indicators .active{
    background-color: transparent;
    position: relative;
    -webkit-transition: box-shadow 0.3s ease;
    -moz-transition: box-shadow 0.3s ease;
    -o-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;

}
.indicators-line > .carousel-indicators .active:before{
    transform: scale(0.5);
    background-color: #2aa742;
    content:"";
    position: absolute;
    left:-1px;
    top:-1px;
    width:15px;
    height: 15px;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}



/*---------- SLIDE CAPTION ----------*/


.slide-text {
    left: 50px;
    top: 23%;
    right: 0;
    padding: 10px;
    position: absolute;
    text-align: left;
    width: 35%;
    background-color: rgba(238,68,68,0.8);
    padding: 20px 37px;
    border-radius: 20px;
}
.slide-text > h1 {
    color: #ffffff;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 36px;
    font-style: normal;
    text-align: left;
    width: 100%;
    float: left;
    margin-bottom: 20px;
    font-weight: 700;
    text-transform: capitalize;
    margin-top: 0px;
}
.slide-text > h1 span {
	color: #ffffff;
	width: 100%;
	float: left;
	font-size: 61px;
	margin-top: 20px;
}
.slide-text > p {
    font-family: 'IBM Plex Sans', sans-serif;
    padding: 0;
    color: #ffffff;
    font-size: 14px;
    line-height: 29px;
    animation-delay: 1.1s;
    width: 100%;
    text-align: left;
    margin-left: 0;
    margin-bottom: 20px;
    font-weight: 400;
    margin-top: 0px;
    float: left;
}
.slide-text > p span {
	color: #60af3c;
	font-weight: bold;
}
.slide-text >.col-sm-12 a.btn-default {
    font-family: 'Barlow Condensed', sans-serif;
    color: #ffffff;
    font-size: 20px;
    line-height: 0px;
    margin-right: 10px;
    text-align: center;
    white-space: nowrap;
    letter-spacing: 0px;
    display: inline-block;
    animation-delay: 2s;
    margin-left: 0px;
    width: auto;
    padding-bottom: 24px;
    border: 3px solid #fff;
    text-transform: uppercase;
    margin-top: 12px;
    background-color: transparent;
    padding: 24px 31px;
    font-weight: 600;
    border-radius: 45px;
    float: left;
}
.slide-text >.col-sm-12 a.btn1-default {
    font-family: 'Barlow Condensed', sans-serif;
    color: #ffffff;
    font-size: 20px;
    line-height: 0px;
    margin-right: 10px;
    text-align: center;
    white-space: nowrap;
    letter-spacing: 0px;
    display: inline-block;
    animation-delay: 2s;
    margin-left: 0px;
    width: auto;
    padding-bottom: 24px;
    border: 3px solid #181716;
    text-transform: uppercase;
    margin-top: 12px;
    background-color: #181716;
    padding: 24px 31px;
    font-weight: 600;
    border-radius: 40px;
    float: left;
}

.slide-text > a.btn-default {
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
    font-size: 26px;
    line-height: 0px;
    margin-right: 10px;
    text-align: center;
    white-space: nowrap;
    letter-spacing: 0px;
    display: inline-block;
    animation-delay: 2s;
    margin-left: 0px;
    width: auto;
    padding-bottom: 24px;
    border-radius: 30px;
    border: 3px solid #fff;
    text-transform: uppercase;
    margin-top: 37px;
    background-color: transparent;
    padding: 27px 46px;
    font-weight: 600;
    margin-left: 270px;
}
.slide-text > a.btn-primary{
    color: #ffffff;
    cursor: pointer;
    font-weight: 500;
    font-size: 13px;
    line-height: 15px;
    margin-left: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    background: #b0389e;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a:hover,
.slide-text > a:active {
    color: #ffffff;
    background: #2aa742;
    -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}


.di{
	padding: 1px 0px;
}



/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 991px) {
    .slide-text h1 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 20px;
    }
    .slide-text > p {

        font-size: 18px;
    }
}


/*---------- MEDIA 480px ----------*/
@media  (max-width: 768px) {
    .slide-text {
        padding: 10px 50px;
    }
    .slide-text h1 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .slide-text > p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
    }
    .control-round .carousel-control{
        display: none;
    }

}
@media  (max-width: 480px) {
    .slide-text {
        padding: 10px 30px;
    }
    .slide-text h1 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 5px;
    }
    .slide-text > p {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .slide-text > a.btn-default, 
    .slide-text > a.btn-primary {
        font-size: 10px;
        line-height: 10px;
        margin-right: 10px;
        text-align: center;
        padding: 10px 15px;
    }
    .indicators-line > .carousel-indicators{
        display: none;
    }

}
/*---------scenic_touch----------*/
.scenic_touch {
	width: 100%;
	float: left;
	padding-top: 40px;
	padding-bottom: 40px;

}
.scenic_touch .small_pictu{
	width: 100%;
	float: left;
	border-radius: 0px 0px 190px 190px;
	height: 530px;
	object-fit: cover;
}
.scenic_touch .small_pictu_two{
	width: 100%;
	float: left;
	border-radius: 20px 170px 20px 20px;
	height: 530px;
	object-fit: cover;
}
.scenic_touch .right_text_panel_one {
	width: 100%;
	float: left;
	padding-left: 30px;
}
.scenic_touch .right_text_panel_one h2{
    color: #ee4444;
    font-family: 'Rubik', sans-serif;
    font-size: 23px;
    text-align: left;
    width: 100%;
    margin-top: 10px;
    font-weight: 700;
    text-transform: uppercase;
    float: left;
    margin-bottom: 0px;
    border-left: 4px solid #ee4444;
    padding-left: 10px;
}
.scenic_touch .right_text_panel_one h3{
    color: #1d2d3a;
    font-family: 'Rubik', sans-serif;
    font-size: 54px;
    text-align: left;
    width: 100%;
    margin-top: 20px;
    font-weight: 700;
    text-transform: capitalize;
    float: left;
    margin-bottom: 0px;
}
.scenic_touch .right_text_panel_one p{
    color: #000000;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 14px;
    text-align: left;
    width: 100%;
    margin-top: 20px;
    font-weight: 400;
    float: left;
    margin-bottom: 0px;
    line-height: 29px;
}
.scenic_touch .right_text_panel_one .small_box_oe {
	width: 100%;
	float: left;
	margin-top: 30px;
}
.scenic_touch .right_text_panel_one .small_box_oe .ico_icone {
	width: 92%;
	float: left;
}
.scenic_touch .right_text_panel_one .small_box_oe h4{
    color: #1d2d3a;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 21px;
    text-align: left;
    width: 100%;
    float: left;
    margin-top: 0px;
    font-weight: 500;
    text-transform: capitalize;
    margin-bottom: 0px;
    padding-left: 17px;
}
.scenic_touch .right_text_panel_one .small_box_oe h4 span{
    width: 100%;
    float: left;
}
.scenic_touch .right_text_panel_one .buttan_new_desn{
	color: #000000;
	font-family: 'Rubik', sans-serif;
	font-size: 44px;
	text-align: left;
	margin-top: 35px;
	font-weight: 600;
	background-color: #262728;
	border: none;
	border-radius: 0px;
	width: 71%;
	float: left;
}
.scenic_touch .right_text_panel_one .buttan_new_desn .back_pic {
	width: 20%;
	float: left;
	background-color: #ee4444;
	padding: 20px 10px;
	height: 108px;
}
.scenic_touch .right_text_panel_one .buttan_new_desn .back_pic img{
	width: 50%;
	margin: 0 auto;
	display: flex;
	margin-top: 5px;
}

.scenic_touch .right_text_panel_one .blac_text {
	padding-left: 20px;
	width: 80%;
	float: left;
}
.scenic_touch .right_text_panel_one .buttan_new_desn .blac_text span{
	color: #ffffff;
	font-family: 'Barlow Condensed', sans-serif;
	font-size: 16px;
	text-align: left;
	margin-top: 14px;
	font-weight: 600;
	border: none;
	border-radius: 0px;
	width: 100%;
	float: left;
}
.scenic_touch .right_text_panel_one .buttan_new_desn a{
	color: #ffffff;
	text-decoration: none;
}
/*---------scenic_touch_two----------*/
.scenic_touch_two {
	width: 100%;
	float: left;
	padding-top: 20px;
	padding-bottom: 50px;
}
.scenic_touch_two h2{
    color: #282626;
    font-family: 'Rubik', sans-serif;
    font-size: 45px;
    text-align: center;
    width: 100%;
    margin-top: 10px;
    font-weight: 700;
    text-transform: capitalize;
    float: left;
    margin-bottom: 0px;
}
.scenic_touch_two .white_box {
	width: 100%;
	float: left;
	padding: 30px 10px;
	border: 3px solid #dcdbdb;
	margin-top: 29px;
	background: #e1e9f0;
}
.scenic_touch_two .white_box  .icone_pop {
	width: 100%;
	height: 160px;
	object-fit: contain;
}
.scenic_touch_two .white_box h3{
    color: #282626;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 20px;
    text-align: center;
    width: 100%;
    margin-top: 20px;
    font-weight: 500;
    text-transform: capitalize;
    float: left;
    margin-bottom: 0px;
}
/*---------scenic_touch_three----------*/

/*----------neo_computer_repairs_panel_saven--------------*/
.neo_computer_repairs_panel_saven {
	width: 100%;
	float: left;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #ededed;
}
.neo_computer_repairs_panel_saven .why_choose_box_design {
	width: 100%;
	float: left;
	background-color: #fff;
	padding: 30px;
	box-shadow: 1px 16px 10px -2px #b8b4b4;
	margin-top: 30px;
}
.neo_computer_repairs_panel_saven .why_choose_box_design .ehy_pic{
	width: 34%;
	height: 100px;
	object-fit: contain;
}
.neo_computer_repairs_panel_saven .why_choose_box_design h2{
    color: #1d2d3a;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 21px;
    text-align: center;
    width: 100%;
    margin-top: 4px;
    font-weight: 600;
    float: left;
    margin-bottom: 0px;
    line-height: 23px;
}
.neo_computer_repairs_panel_saven .why_choose_box_design p{
    color: #1d2d3a;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 14px;
    text-align: center;
    width: 100%;
    margin-top: 22px;
    font-weight: 400;
    float: left;
    margin-bottom: 0px;
    line-height: 28px;
}

.neo_computer_repairs_panel_saven h3{
    color: #0f0e0e;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 58px;
    text-align: center;
    width: 100%;
    margin-top: 4px;
    font-weight: 700;
    float: left;
    margin-bottom: 0px;
}
.neo_computer_repairs_panel_saven h4{
    color: #131212;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 16px;
    text-align: center;
    width: 100%;
    margin-top: 22px;
    font-weight: 400;
    float: left;
    margin-bottom: 0px;
    line-height: 28px;
    padding: 0px 260px;
}
/*----------neo_computer_repairs_panel_eight--------------*/
.neo_computer_repairs_panel_eight {
	width: 100%;
	float: left;
	padding-top: 50px;
	padding-bottom: 30px;
	background-color: #000000;
}
.neo_computer_repairs_panel_eight .cartun_man_pio {
	width: 80%;
	height: 420px;
	object-fit: contain;
}
.neo_computer_repairs_panel_eight .mini_sex_house {
	width: 100%;
	float: left;
	margin-top: 67px;
}
.neo_computer_repairs_panel_eight .mini_sex_house .rep_pictu{
	width: 79%;
	margin-top: 8px;
}
.neo_computer_repairs_panel_eight .mini_sex_house h2{
    color: #ffffff;
    font-family: 'Barlow Condensed', ui-sans-serif;
    font-size: 25px;
    text-align: left;
    width: 100%;
    margin-top: 0px;
    font-weight: 500;
    float: left;
    margin-bottom: 0px;
    line-height: 31px;
    text-transform: capitalize;
}
.neo_computer_repairs_panel_eight .mini_sex_house p{
    color: #ffffff;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 14px;
    text-align: left;
    width: 100%;
    margin-top: 4px;
    font-weight: 400;
    float: left;
    margin-bottom: 0px;
    line-height: 28px;
}
.neo_computer_repairs_panel_eight h3 {
    color: #ffffff;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 48px;
    text-align: center;
    width: 100%;
    margin-top: 4px;
    font-weight: 700;
    float: left;
    margin-bottom: 30px;
}


/*---------------------janitorial_top_panel_five---------------------*/
.janitorial_top_panel_five {
    width: 100%;
    float: left;
    padding-top: 40px;
    padding-bottom: 30px;
    background-color: #fafafa;
}
.janitorial_top_panel_five h2 {
    color: #000000;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 48px;
    text-align: center;
    width: 100%;
    margin-top: 75px;
    font-weight: 700;
    line-height: 59px;
}
.janitorial_top_panel_five h4 {
    color: #000000;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 15px;
    text-align: center;
    width: 100%;
    margin-top: 10px;
    font-weight: 400;
    line-height: 29px;
}
.janitorial_top_panel_five .short_box {
	width: 100%;
	float: left;
	background-color: #fff;
	box-shadow: 5px 5px 12px -6px #7e7e7e;
	padding: 22px 40px;
	border: 1px solid #d7d4d4;
	border-radius: 16px;
	margin-bottom: 15px;
}
.janitorial_top_panel_five .short_box h3{
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    text-align: center;
    width: 100%;
    margin-top: 10px;
    font-weight: 700;
}
.janitorial_top_panel_five .short_box h5 {
    color: #080808;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 15px;
    text-align: center;
    width: 100%;
    margin-top: 10px;
    font-weight: 400;
    line-height: 25px;
}
.janitorial_top_panel_five .short_box p {
    color: #080808;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 14px;
    text-align: center;
    width: 100%;
    margin-top: 22px;
    font-weight: 400;
    line-height: 29px;
    float: left;
    margin-bottom: 20px;
}
.janitorial_top_panel_five .short_box .coma_pic {
	width: 13%;
	margin-bottom: 20px;
}
.janitorial_top_panel_five .short_box .av_man {
	width: 80px;
	height: 80px;
	border-radius: 50%;
}

ul.slick-dots {
    display: none !important;
}
.slick-slide {
    margin: 0px 9px;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slide {
    width: 100%;
    float: left;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    position: relative;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: initial;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/*---------------------scenic_touch_ten---------------------*/
.scenic_touch_ten {
	width:100%;
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	background: url('../images/backthere.jpg')no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
}
.scenic_touch_ten .man_pic {
	position: relative;
	margin-top: 60px;
	width: 51%;
}
.scenic_touch_ten .conta_box_mod {
	width: 100%;
	float: left;
	background-color: rgba(238,38,38,0.6);
	padding: 50px;
	margin-top: 81px;
	border-radius: 30px;
}
.scenic_touch_ten h2 {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 44px;
    color: #ffffff;
    font-weight: 700;
    float: left;
    width: 100%;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.scenic_touch_ten h3 {
    font-family: 'Rubik', sans-serif;
    font-size: 18px;
    color: #ffffff;
    font-weight: 400;
    float: left;
    width: 100%;
    text-align: left;
    margin-top: 11px;
    margin-bottom: 23px;
    text-transform: capitalize;
}
.scenic_touch_ten p {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #ffffff;
    font-weight: 400;
    float: left;
    width: 100%;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 5px;
    text-transform: capitalize;
}
.scenic_touch_ten .out_put{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #1e497d;
    font-weight: 500;
    float: left;
    width: 96%;
    text-align: left;
    text-transform: capitalize;
    border: none;
    padding: 19px 20px;
    border-radius: 30px;
    margin-top: 10px;
    margin-bottom: 20px;
    outline: none;
}

.scenic_touch_ten .out_put_sub{
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    color: #fefeff;
    font-weight: 700;
    float: left;
    width: auto;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 5px;
    text-transform: uppercase;
    background-color: #000000;
    border: none;
    padding: 21px 40px;
    border-radius: 60px;
}
/*------------------patacon_locksmith_panel_theirteen------------*/
.patacon_locksmith_panel_theirteen {
	width: 100%;
	float: left;
	padding-bottom: 50px;
	padding-top: 10px;
	background-color: #f8f8f8;
}
.patacon_locksmith_panel_theirteen h2 {
    color: #000000;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 28px;
    text-align: left;
    width: 100%;
    margin-top: 24px;
    font-weight: 500;
    text-transform: uppercase;
    float: left;
    margin-bottom: 0px;
}
.patacon_locksmith_panel_theirteen .tala_pict{width: 47px;}
.patacon_locksmith_panel_theirteen h3 {
    color: #ee4444;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 78px;
    text-align: left;
    width: 100%;
    margin-top: 0px;
    font-weight: 700;
    text-transform: capitalize;
    float: left;
    margin-bottom: 0px;
}
.patacon_locksmith_panel_theirteen p {
    color: #000000;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 14px;
    text-align: left;
    width: 100%;
    margin-top: 10px;
    font-weight: 400;
    float: left;
    margin-bottom: 0px;
    line-height: 31px;
    padding-right: 44px;
}

.patacon_locksmith_panel_theirteen .ehiter_whiter {
	width: 100%;
	float: left;
	background-color: #fff;
	padding: 42px 10px;
	box-shadow: 10px 10px 10px -11px #c9c7c7;
	margin-top: 59px;
	height: 250px;
}
.patacon_locksmith_panel_theirteen .ehiter_whiter .icone_pic_deta{
	font-family: 'Rubik', sans-serif;
	background-color: #ee4444;
	border: none;
	color: #ffffff;
	font-size: 24px;
	font-weight: 600;
	cursor: pointer;
	text-transform: uppercase;
	border-radius: 50%;
	float: none;
	margin-top: 0px;
	width: 50px;
	height: 50px;
}
.patacon_locksmith_panel_theirteen .ehiter_whiter h4 {
    color: #000000;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 21px;
    text-align: center;
    width: 100%;
    margin-top: 11px;
    font-weight: 400;
    float: left;
    margin-bottom: 0px;
    line-height: 30px;
}
.patacon_locksmith_panel_theirteen .ehiter_whiter h4 span{width: 100%;float: left;font-size: 17px;text-transform: uppercase;}
.patacon_locksmith_panel_theirteen .ehiter_whiter h4 a{
	color: #000000;
	text-decoration: none;
}
.patacon_locksmith_panel_theirteen .ehiter_whiter h5 {
    color: #000000;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 18px;
    text-align: center;
    width: 100%;
    margin-top: 11px;
    font-weight: 500;
    float: left;
    margin-bottom: 0px;
    line-height: 30px;
}
.patacon_locksmith_panel_theirteen .ehiter_whiter h5 span{width: 100%;float: left;font-size: 17px;text-transform: uppercase;}
.patacon_locksmith_panel_theirteen .ehiter_whiter h5 a{
	color: #000000;
	text-decoration: none;
}
.patacon_locksmith_panel_theirteen .ehiter_whiter h6 {
    color: #000000;
    font-family: 'Rubik', sans-serif;
    font-size: 15px;
    text-align: center;
    width: 100%;
    margin-top: 11px;
    font-weight: 600;
    float: left;
    margin-bottom: 0px;
    line-height: 30px;
}
.patacon_locksmith_panel_theirteen .social_ic {
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    color: #ffffff;
    font-weight: 400;
    width: auto;
    margin-top: 9px;
    float: left;
    margin-right: 10px;
}
.patacon_locksmith_panel_theirteen .social_ic ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.patacon_locksmith_panel_theirteen .social_ic ul li {
	float: left;
}

.patacon_locksmith_panel_theirteen .social_ic ul li a {
    color: #ffffff;
    text-decoration: none;
    width: 40px;
    height: 40px;
    float: left;
    border-radius: 3px;
    text-align: center;
    line-height: 41px;
    font-size: 18px;
    margin-left: 10px;
}
.patacon_locksmith_panel_theirteen .social_ic ul li:first-child a {
    background-color: #3b5998;
    margin-left: 0px;
}
.patacon_locksmith_panel_theirteen .social_ic ul li:first-child a:hover {
    background-color: #1a25b9;

}
.patacon_locksmith_panel_theirteen .social_ic ul li:nth-child(2) a {
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
.patacon_locksmith_panel_theirteen .social_ic ul li:nth-child(2) a:hover {
    background-color: #0b86f4;
}
.patacon_locksmith_panel_theirteen .social_ic ul li:nth-child(3) a {
    background-color: #bc0606;
}
.patacon_locksmith_panel_theirteen .social_ic ul li:nth-child(3) a:hover {
    background-color: #bc0606;
}
.patacon_locksmith_panel_theirteen .social_ic ul li:nth-child(4) a {
    background-color: #15cd0e;
}
.patacon_locksmith_panel_theirteen .social_ic ul li:nth-child(4) a:hover {
    background-color: #db0000;
}
.patacon_locksmith_panel_theirteen .social_ic ul li:nth-child(5) a {
    background-color: #0fd202;
}
.patacon_locksmith_panel_theirteen .social_ic ul li:nth-child(5) a:hover {
    background-color: #0fd202;
}
/*--------------aonerepair_panel_eight-----------------*/
.aonerepair_panel_eight {
	width: 100%;
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	border-top: 10px solid #000;
}
.aonerepair_panel_eight .futer_logo {
	width: 21%;
	margin-top: 10px;
}
.aonerepair_panel_eight .extra_menu_panel {
    width: 100%;
    float: left;
    background-color: #0c0a0a;
    padding-top: 17px;
    padding-bottom: 17px;
}
.aonerepair_panel_eight .futter_panel_navi_contact_informt {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #ffffff;
    font-weight: 500;
    float: inherit;
    width: 100%;
    text-align: left;
    display: flex;
    align-content: space-around;
    justify-content: space-around;
    margin: 0 auto;
}

.aonerepair_panel_eight .futter_panel_navi_contact_informt ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}
.aonerepair_panel_eight .futter_panel_navi_contact_informt ul li {
    float: left;
    padding: 0px 30px;
}
.aonerepair_panel_eight .futter_panel_navi_contact_informt ul li a {
	color: #ffffff;
	text-decoration: none;
}
.aonerepair_panel_eight .fot_icone {
    margin-right: 12px;
    width: 31px;
}

.aonerepair_panel_eight .extra_menu_panel h5 {
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 16px;
    color: #ffffff;
    font-weight: 400;
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
    text-transform: capitalize;
}
.aonerepair_panel_eight .extra_menu_panel h5 a {
	text-decoration: none;
	color: #ffffff;
}
.aonerepair_panel_eight .extra_menu_paneltwo {
	width: 100%;
	float: left;
	padding-bottom: 17px;
	padding-top: 17px;
	background-color: #ee4444;
	margin-top: 13px;
}
.aonerepair_panel_eight .extra_menu_paneltwo .mainservive_menu {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 16px;
    color: #ffffff;
    font-weight: 600;
    float: none;
    width: auto;
    margin-top: 0px;
    display: flex;
    align-content: space-around;
    justify-content: space-around;
    text-transform: uppercase;
    }
.aonerepair_panel_eight .extra_menu_paneltwo .mainservive_menu ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.aonerepair_panel_eight .extra_menu_paneltwo .mainservive_menu ul li{
	float: left;
	padding: 0px 21px;
}
.aonerepair_panel_eight .extra_menu_paneltwo .mainservive_menu ul li a{
	color: #ffffff;
	text-decoration: none;
}
/*---------------------arms_landcaping_contact_us_page_panel_1------------------*/
.arms_landcaping_contact_us_page_panel_1 {
    width: 100%;
    float: left;
    padding-top: 30px;
    padding-bottom: 50px;
}

.arms_landcaping_contact_us_page_panel_1 .contact_white_box {width: 100%;float: left;background: #fff;padding: 10px;margin-top: 30px;border-radius: 10px;box-shadow: 2px 7px 10px -4px #e3e3e3;border: 1px solid #ebebeb;}
.arms_landcaping_contact_us_page_panel_1 .contact_white_box .small_contact_1{
	width: 100%;
	float: left;
	border: 1px solid #c2f3d9;
	padding: 20px 10px;
	height: 260px;
}
.arms_landcaping_contact_us_page_panel_1 .contact_white_box .small_contact_1 .green_backgroud_1{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background: #ee4444;
	color: #fff;
	font-size: 60px;
	text-align: center;
	margin: 0 auto;
	line-height: 102px;
}
.arms_landcaping_contact_us_page_panel_1 .contact_white_box .small_contact_1 h2{
    font-family: 'Poppins', sans-serif;
    font-size: 19px;
    color: #000000;
    font-weight: 700;
    float: left;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    margin-top: 23px;
}
.arms_landcaping_contact_us_page_panel_1 .contact_white_box .small_contact_1 h3{
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    color: #000000;
    font-weight: 300;
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 2px;
}
.arms_landcaping_contact_us_page_panel_1 .contact_white_box .small_contact_1 h3 a{
	color: #6a6a6a;
}
/*---------bed_cam_pane_1-------------*/
.bed_cam_pane_1 {
    width: 100%;
    float: left;
    background-size: cover !important;
    padding-top: 40px;
    padding-bottom: 40px;
    background: #ee4444;
}
.bed_cam_pane_1 h1{
	font-family: 'Poppins', ui-sans-serif;
	font-size: 30px;
	color: #ffffff;
	font-weight: 700;
	float: left;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 0px;
}
.bed_cam_pane_1 h2{
	font-family: 'Poppins', ui-sans-serif;
	font-size: 13px;
	color: #030303;
	font-weight: 700;
	float: left;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	margin-top: 12px;
	margin-bottom: 0px;
}
.bed_cam_pane_1 h2 a{
	color: #ffffff;
}
/*---------------------arms_landcaping_contact_us_page_panel_2------------------*/
.arms_landcaping_contact_us_page_panel_2 {
    width: 100%;
    float: left;
    padding-top: 0px;
    padding-bottom: 50px;
}
.arms_landcaping_contact_us_page_panel_2 .form_design_new_1 {
	width: 100%;
	float: left;
	margin-top: 41px;
}
.arms_landcaping_contact_us_page_panel_2 .form_design_new_1 .input_box_desing_1 {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: #000000;
    font-weight: 500;
    float: left;
    width: 100%;
    padding: 20px 10px;
    outline: none;
    border-radius: 40px;
    border: none;
    border-bottom: 4px solid #ee4444;
}
.arms_landcaping_contact_us_page_panel_2 .form_design_new_1 .input_box_desing_2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #10110f;
    font-weight: 500;
    float: left;
    width: 100%;
    padding: 20px 10px;
    border: none;
    outline: none;
    border-bottom: 3px solid #ee4444;
    border-radius: 40px;
    height: 120px;
    margin-top: 40px;
}
.arms_landcaping_contact_us_page_panel_2 .form_design_new_1 .trip_buttan {
    font-family: 'Poppins', sans-serif;
    background-color: #ee4444;
    border: none;
    color: #ffffff;
    width: auto;
    font-size: 19px;
    font-weight: 500;
    padding: 11px 68px;
    cursor: pointer;
    float: none;
    margin-top: 39px;
    text-transform: uppercase;
    border-radius: 50px;
}

.arms_landcaping_contact_us_page_panel_2 .map_pib {
	width: 100%;
	float: left;
	border: 2px solid #abffad;
	padding: 20px;
	border-radius: 10px;
	height: 370px;
	margin-top: 40px;
}
.arms_landcaping_contact_us_page_panel_2 h2 {
    font-family: 'Poppins', ui-sans-serif;
    font-size: 47px;
    color: #ee4444;
    font-weight: 700;
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 20px;
    text-transform: capitalize;
    line-height: 37px;
}
.arms_landcaping_contact_us_page_panel_2 h2 span{
    float: left;
    width: 100%;
    font-size: 14px;
    font-weight: 500;
    text-transform: none;
    padding: 0px 200px;
    line-height: 23px;
    margin-top: 20px;
    color: #090707;
}
/*---------------------arms_landcaping_contact_us_page_panel_3------------------*/
.arms_landcaping_contact_us_page_panel_3 {
    width: 100%;
    float: left;
    padding-top: 50px;
    padding-bottom: 50px;
}

.arms_landcaping_contact_us_page_panel_3 .pg_about_pic {
	width: 100%;
}
.arms_landcaping_contact_us_page_panel_3 h2{
    font-family: 'Poppins', sans-serif;
    font-size: 28px;
    color: #000000;
    font-weight: 700;
    float: left;
    width: 100%;
    text-align: left;
    text-transform: capitalize;
    margin-top: 0px;
    line-height: 38px;
    margin-bottom: 0px;
}
.arms_landcaping_contact_us_page_panel_3 p{
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #000000;
    font-weight: 400;
    float: left;
    width: 100%;
    text-align: left;
    margin-top: 19px;
    line-height: 30px;
}
.arms_landcaping_contact_us_page_panel_3  .about_page_whiter_box_design_1 {
	width: 100%;
	float: left;
	background: #fff;
	padding: 30px 10px;
	margin-top: 30px;
	border-radius: 20px;
	box-shadow: 2px 7px 10px -4px #e3e3e3;
	border: 1px solid #ebebeb;
}
.arms_landcaping_contact_us_page_panel_3  .about_page_whiter_box_design_1 h3{
	font-family: 'Poppins', sans-serif;
	font-size: 20px;
	color: #039706;
	font-weight: 700;
	float: left;
	width: 100%;
	text-align: center;
	text-transform: capitalize;
	margin-top: 13px;
}
.arms_landcaping_contact_us_page_panel_3  .about_page_whiter_box_design_1 .ab_why_pic{
	width: 50%;
}
/*---------------------arms_landcaping_contact_us_page_panel_4------------------*/
.arms_landcaping_contact_us_page_panel_4 {
    width: 100%;
    float: left;
    padding-top: 0px;
    padding-bottom: 50px;
}
.arms_landcaping_contact_us_page_panel_4 .whiter_about_design_1 {
    width: 100%;
    float: left;
    background: #fff;
    border-radius: 20px;
    box-shadow: 2px 7px 10px -4px #e3e3e3;
    padding: 30px;
    border: 1px solid #ddd;
    padding-left: 48px;
}
.arms_landcaping_contact_us_page_panel_4 .whiter_about_design_1 .sub_desding_1 {
	width: 100%;
	float: left;
	border-right: 1px solid #ddd;
}
.arms_landcaping_contact_us_page_panel_4 .whiter_about_design_1 .col-lg-6:last-child .sub_desding_1 {
	border-right:none;
}
.arms_landcaping_contact_us_page_panel_4 .whiter_about_design_1 .sub_desding_1 h2{
    font-family: 'Poppins', sans-serif;
    font-size: 25px;
    color: #000000;
    font-weight: 700;
    float: left;
    width: 100%;
    text-align: left;
    text-transform: capitalize;
    margin-top: 0px;
    margin-bottom: 0px;
}
.arms_landcaping_contact_us_page_panel_4 .whiter_about_design_1 .sub_desding_1 p{
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: #000000;
    font-weight: 400;
    float: left;
    width: 100%;
    text-align: left;
    margin-top: 19px;
    line-height: 30px;
    padding-right: 30px;
}











